
PENGADIAN EMAS - Bug #15197

Android [SELL GOLD] Fail Screen

16 December 2022 11:21 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 16 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Missing Biaya

History

#1 - 16 December 2022 11:56 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 16 December 2022 02:56 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-12-16 at 11.20.05.jpeg 28 KB 16 December 2022 AMARBEER SINGH SIDHU amar.beer
